{% load static %}
<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'js/bootstrap.js' %}"></script>
    <script src="{% static 'js/base.js' %}"></script>
    <link href="{% static  'css/bootstrap.css' %}" rel="stylesheet" />
    <link href="{% static  'css/fixed_background.css' %}" rel="stylesheet" />
    <link rel="stylesheet" href="{% static 'css/base.css' %}" />
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />
</head>
<body>
	<div class="container">
		<div class="jumbotron">
			<h1 class="display-3">Cambio de contraseña</h1>
			<p class="lead">¿Olvidaste tu contraseña? Ingrese tu de correo y te enviaremos instrucciones para obtener una nueva contraseña.</p>
			<hr class="my-2">
			<p class="lead">
				<form method="post" class="text-center">
					{% csrf_token %}
					{{form}}
							<button type="submit" name="Send email" class="btn btn-primary">Enviar</button>
				</form>
				<a class="btn btn-success btn-sm" href="{% url 'base:index' %}" role="button">Volver</a>
			</p>
		</div>
	</div>
</body>





